
Sektion Wallis / section valaisan - Information / Varia #6520

Assemblée constituante

24 August 2014 16:01 - constantinje

Status: Tabled Start date: 24 August 2014

Priority: Normal Due date:  

Assignee: constantinje % Done: 30%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Je pense que vous avez aussi reçu ce mail:

Bonjour

je constate avec satisfaction que le Parti Pirate cherche à être également présent dans le Valais romand.

personnellement, je suis maintenant établi professionnellement à Lausanne et suis devenu membre actif du PP-VD, mais si vous

avez des infos intéressantes sur vos activités, vous pouvez volontiers ajouter mon adresse à votre liste de mailing…

je vous félicite encore pour votre soutien affirmé à l’initiative Valais-laïc, qui est plus nécessaire et justifiée que jamais!

au-delà du projet de réforme institutionnelle R21, seriez-vous favorables à l’élection par le peuple d’une Assemblée Constituante?

Seriez-vous prêts à soutenir une initiative populaire cantonale dans ce sens?

avec mes meilleures salutations

Olivier MARCOZ

ancien président

Parlement des Jeunes VS

c.p. 998

1951 Sion

Je suis pour cette initiative cela est dans la ligne du Parti Pirate. Il faudra attendre ou demander plus d'explication et voir si on

intègrera le comité d'initiative.

History

#1 - 25 August 2014 09:25 - dataCore

- Assignee set to constantinje

Ja! Kannst du dort Antworten @constantinje?

- Eine Mailingliste im eigentlichen Sinn haben wir (noch) nicht

- Merci für Glückwünsche zur "l’initiative Valais-laïc"

- Soweit ich weiss, kommt die R21 Reform vor das Volk und wird nicht nur im Rat behandelt! (Verfassungsänderung = immer vor das Volk)

Ist das OK?

#2 - 26 August 2014 18:51 - constantinje

Mail envoyé le 26.08.2014

Hello!

Merci beaucoup pour ton soutien et tes encouragements concernant notre

développement et l'initiative pour un Valais laïc.

Nous n'avons pas vraiment de mailing liste dans le sens propre du

terme mais je peut t'inclure dans nos prochaines communications.

Je suis me coordonne avec Pilar sur le canton de Vaud sur plusieurs

thèmes communs.
Si ça t'intéresse, on va organiser plusieurs conférences en Valais sur

le thème de la sécurité informatique, le whistleblowing et le Bitcoin

et on aura sûrement besoin de monde.

En effet, je suis un peu seul en Suisse romande et le but premier est

de se faire voir dans les médias ainsi que d'avoir des actions

concrètes (cour de sensibilisation et de protection des données aux

députés du Grand Conseil, conférence, promotion du civisme aux jeunes

de la promotion civique...)

Par rapport à l'assemblée constituante, on est pour le principe mais

il faudra de toute façon plus d'éclaircissement et connaître le texte,

ensuite on pourra se prononcer et entrer dans le comité d'initiative.

Encore merci pour ton soutien et n'hésite pas à me contacter.

#3 - 23 July 2015 16:03 - constantinje

- Tracker changed from Motion to Information / Varia

- Status changed from New to Tabled

- % Done changed from 0 to 30

Le comité sera non politique mais nous collaborons avec les verts pour un soutient à l'initiative.

EN attente du lancement de la campagne
